## com.rbnb.api
Class BuildFile

    java.lang.Object
      com.rbnb.api.BuildFile

    public final class BuildFile

extends Object

Build file loader class.

This class contains a static method for loading the build file into a class that implements the `BuildInterface`

Since:
  V2.0
See Also:
  `BuildInterface`
Author:
  Ian Brown
Version:
  10/05/2004

Constructor Summary
`BuildFile()`

Method Summary
`static void` `loadBuildFile(BuildInterface biI)` Loads the build file.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BuildFile

    public BuildFile()

Method Detail

### loadBuildFile

    public static final void loadBuildFile(BuildInterface biI)

  Loads the build file.

  The build file contains various information that specifies things like when the class files were built.

  Parameters:
    `biI` - the class to store the loaded values in.
  Since:
    V2.0
  Author:
    Ian Brown
  Version:
    10/05/2004